@import (reference) '../../less/platoreso.less';

#chat {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;

  .chat-bar-menu {
    height: @chatHeight;
    background-color: #263238;
    box-shadow: rgba(0, 0, 0, 0.25) 0 -1px 3px;

    .item {
      font-weight: 600;
      &.conversation {
        display: flex;
        width: 170px;
        .image {
          flex: 0 0 auto;
          margin-right: 0.5em;
        }
        .conversation-name {
          flex: 1 1 auto;
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
        }
        .close.action {
          margin-left: 0.5em;
          .icon {
            margin: 0;
          }
        }
      }
    }

    .conversationsMenu {
      > .icon {
        &:first-child {
          margin-left: 0;
          margin-right: 0.5em;
        }
        margin-left: 0.5em;
        margin-right: 0;
      }

      .label {
        margin: 0;
      }

      .item {
        .icon {
          margin-right: 0.4em;
          font-weight: 600 !important;
        }
      }
    }
  }

}